body {background:#ffffff;
	color:#393c3e;
	font-family:Georgia;
	font-size:14px;
	margin:0px;
	padding:0px;
	text-align: center}
	
a {color:#ffffff;
	text-decoration: none}
	
a:hover {color:#393c3e;
	text-decoration: none}
	
.redLink {  color:#ffffff;
	text-decoration: none}
	
.redLink:hover  { color: #8fc5e1;
	text-decoration: none;
	}



div {}

#top {position:relative;
	color:#f0f0f0;
	padding:30px 0px 12px 0px}

#main {position:relative;
	background:#ffffff;
	color:#393c3e;
	padding:10px 0px 10px 0px}

#container {position:relative;
	margin:0px auto;
	padding:0px;
	width:650px;
	color:#ffffff;
	font-family:Georgia;
	text-decoration: none;
	font-size:24px;
	text-align: center}

#rebus {position:absolute;
	top:40px;
	left:70px;
	background:#8fc5e1;
	width:510px;
	height:250px;
	font-size:72px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: none;}

#samband {position:absolute;
	top:300px;
	left:70px;
	background:#e0e0e0;
	width:250px;
	height:250px;
	font-size:36px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: none;}

#snick {position:absolute;
	top:300px;
	left:330px;
	background:#e1583d;
	width:120px;
	height:120px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: none;}

#gamla {position:absolute;
	top:300px;
	left:460px;
	background:#e0e0e0;
	width:120px;
	height:120px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: none;}

#byt {position:absolute;
	top:430px;
	left:330px;
	background:#393c3e;
	width:120px;
	height:120px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: none;}

#stege {position:absolute;
	top:430px;
	left:460px;
	background:#8fc5e1;
	width:120px;
	height:120px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: none;}
	
#text {vertical-align:middle
	}